/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Roadwest Transport
	Version:		1.0				
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	body{
		width: 100%;
	}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {	
	body{
		width: 100%;
	}
}
@font-face {
    font-family: 'RobotoBoldCondensed';
    src: url('Roboto-BoldCondensed-webfont.eot');
    src: url('Roboto-BoldCondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-BoldCondensed-webfont.woff') format('woff'),
         url('Roboto-BoldCondensed-webfont.ttf') format('truetype'),
         url('Roboto-BoldCondensed-webfont.svg#RobotoBoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoRegular';
    src: url('Roboto-Regular-webfont.eot');
    src: url('Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Regular-webfont.woff') format('woff'),
         url('Roboto-Regular-webfont.ttf') format('truetype'),
         url('Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoCondensed';
    src: url('Roboto-Condensed-webfont.eot');
    src: url('Roboto-Condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Condensed-webfont.woff') format('woff'),
         url('Roboto-Condensed-webfont.ttf') format('truetype'),
         url('Roboto-Condensed-webfont.svg#RobotoCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {font-family: 'RobotoCondensed',Arial,Helvetica,sans-serif;}
h1, h2, h3, h4, h5, h6 {
	color: #010101;
	font-family: 'RobotoBoldCondensed',Arial,Helvetica,sans-serif;
	font-size: 23px;	
	margin: 0px;
	text-transform: uppercase;
	padding-bottom: 10px;
}
h1 {} h2 {font-size: 21px;} h3 {font-size: 19px} h4 {font-size: 17px;} h5 {font-size: 13px;} h6 {}
p{font-size: 15px;}
a {
    color: #E3BA00;
    font-family: 'RobotoBoldCondensed',Arial,Helvetica,sans-serif;
    font-size: 15px;
}


a:hover, a:focus { text-decoration:none; color: #a3a3a3; }
input, button, textarea, select {}

/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
.header {
	height: 155px;
	position: relative;
	top: -1px;
	overflow: visible;
}
.header-wrapper{
	background: url('../images/header-bg.png') repeat-x;
	height: 92px;
}
.logo-wrapper .logo{
	position: absolute;
}
.fb-like{
	padding-top: 5px;
	height: 28px; 
	overflow: hidden;
}
	.fb-like span{
		width: 280px !important;
	}
.bt-login-wrapp{
	position: relative;
	z-index: 100;
}
	.bt-login-wrapp input{
		color: #1f1f1f;
		border: 0px;
		background: url('../images/btn-login.png') no-repeat;
		font-family: 'RobotoRegular', Arial, Helvetica, sans-serif;
		font-size: 13px;
		width: 120px;
		height: 32px;
		margin: 0px;
		padding: 0px 0 0 25px;
	}
	.bt-login-wrapp input:hover{
		background: url('../images/btn-login-active.png') no-repeat;
		cursor: pointer;
	}
/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.borderNone{border: 0px !important}
.menu-wrapper { position:relative;  z-index:100; }
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
}
#menu-top-menu li:hover > ul {
  display: block;
}
#menu-top-menu > li:hover > ul {
  left:18px;
}
#menu-top-menu a {
  color: #5e5e5e;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
 /*  text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75 ); */
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #FFFFFF;
  text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
  float: left;
  bottom: 0;
  width: 680px;
  padding-top:10px;
/*   position: absolute;
  width: 100%; */
}
#menu-top-menu {
    border-bottom: 1px solid #c7c7c7;
    float: right;
    margin: 0;
    padding: 10px 0;
}
#menu-top-menu > li {
}
#menu-top-menu > li > a {
  font-size: 14px;
  font-family: 'RobotoBoldCondensed', Arial, Helvetica, sans-serif;
  padding-left: 30px; 
  text-transform: uppercase;
}
#menu-top-menu > li:first-child > a {
  border-left: none;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
  color: #000;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
  background: transparent;
  width: 146px;
}
#menu-top-menu ul > li {
  width: 146px;
}
#menu-top-menu ul > li > a {
  background: #EEEEEE;
  border-top: 1px solid #c7c7c7;
  font-size: 14px;
  padding: 5px 10px;
/*text-transform: uppercase; */
}


#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
  background: #EEEEEE;
  color: #000000;
}

 #menu-top-menu .sub-menu li a{
	color: #000;
	font-family: 'RobotoRegular',Arial,Helvetica,sans-serif;
	font-size: 13px;
	text-transform: none;
}
#menu-top-menu .sub-menu li a:hover{
	background: #f0c604;
} 
	/*add the id's of the first sub-menu list*/
	.sub-menu >#menu-item-223 a{
		border-top: 0px !important;
	}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.banner-wrap{
    min-height: 663px;
    margin: 0 auto;
    position: relative;
    width: 1220px;
}	
.banner-pad{
	padding-bottom: 10px;
}
.banner {
	position: absolute; 
}
	.banner-slide{
		width: 1220px;
		height: 663px;
	}
	.banner-slide img{
		width: 100%;
		height: 663px;
	}
	/* .banner-wrapper{
		width: 100%;
		position: relative;
		z-index: -10;
	}
	 */	
	.banner-wrapper {
		position: relative;
		height: 680px;
		z-index: -10;
	}

	.banner-wrapper .banner-pad{
		width: 1344px;  
		min-width: 960px;
		margin: 0 auto;
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -672px; 
	}
	
		.banner-wrapper-inner .banner-pad-inner{
		height: 520px;
		width: 1344px;  
		min-width: 960px;
		margin: 0 auto;
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -672px; 
	}
	.banner-effect-wrapp {
		background: url('../images/fade-to-white.png') no-repeat;
		height: 663px;
		margin: 0 auto;
		overflow: hidden;
		position: absolute;
		width: 1220px;
		z-index: 100;
	}

	/*--inner page banner style-*/
	.banner-wrap-inner{
		min-height: 512px ;
		margin: 0 auto;
		position: relative;
		width: 1220px;
	}
	.banner-wrapper-inner{
		min-height: 520px ;	
		z-index: -10;		
		position: relative;
	}
	.banner-wrap-inner > .banner-effect-wrapp{
		background-position: 0 -141px;
	}
	.banner-slide-inner{
		width: 1220px;
		height: 512px ;
	}
	.banner-slide-inner img{
		max-width: 100% ;
		height:512px ;
	}
	/*--end of inner page banner--*/
	
	.banner-txt-wrapp {
		bottom: 25px;
		margin: 0 auto;
		position: absolute;
		width: 100%;
		z-index: 200;
	}
	.banner-txt-wrapp-inner{
		bottom: 15px;
	}
	.banner-txt-wrapp ul {
		background: url("../images/banner-txt-bg.png") no-repeat scroll 0 0 transparent;
		height: 120px;
		list-style-type: none !important;
		margin: 0 auto;
		padding-left: 150px;
		padding-top: 13px;
		width: 820px;
	}
	.banner-txt-wrapp li{
		color:#8b7108;	
		list-style-type: none !important;
		margin: 0px;
		float: left;
		font-family: 'RobotoBoldCondensed', Arial, Helvetica, sans-serif;
		font-size: 48px;	
		float: left;
		text-align: center; 
		text-transform: uppercase;
	}
	.banner-txt-wrapp li span{
		color: #000;
	}
	.banner-txt-wrapp li img{
		float:left;
		padding: 15px 17px 0;
	}
	.banner-txt-wrapp p {
		color: #FFFFFF;
		float: left;
		font-family: 'RobotoBoldCondensed',Arial,Helvetica,sans-serif;
		font-size: 18px;
		margin-top: -45px;
		text-align: center;
		text-shadow: 0 2px 3px rgba(0, 0, 0, 0.7);
		text-transform: uppercase;
		width: 100%;
	}

#bannernav {
    bottom: -10px;
    left: 47%;
    position: absolute;
    z-index: 1000;
}
	#bannernav a {
		background: none repeat scroll 0 0 #D8D8D8;
		float: left;
		height: 17px;
		margin-right: 5px;
		width: 16px;
		color: #D8D8D8 !important;
	}
	#bannernav a.activeSlide{
		background: #fed104;
		color: #fed104 !important;
	}


/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
.outer-wrapper{width: 100%;}
.content {}
.entry-meta { display:none; }
.entry-utility { display:none; }
.marginNone{margin: 0px !important;}
.paddingLeftNone{padding-left: 0px !important}
.content-cols1-wrapp{
	width: 100%;
	float: left;
	padding-bottom: 20px;
	margin-top: 20px;
}
	.content-cols1-row1{
		float: left;
		margin-right: 30px;	
		width: 300px;
	}
		.home-news-list{
			width: 100%;
			margin-top: 15px;
		}
		.home-news-list p{
			margin-top: 0px;
			padding-bottom: 0px;
			line-height: 1.22 !important;
		}
		.page-title, .content-row-title, .content-row-title2{
			color: #010101;
			font-family: 'RobotoBoldCondensed',Arial,Helvetica,sans-serif;
			font-size: 22px;	
			margin: 0px;
			text-transform: uppercase;
			padding: 0px;
		}
		.latest-news-title{
			color: #000;
			font-family: 'RobotoRegular',Arial,Helvetica,sans-serif;
			font-size: 15px;		
			margin-top: 0px;
		}
		.content-row-title{
			background: #000;
			width: 300px;
			padding: 0px;
		}
		.row-title-padd{
			padding: 4px 2px;
			background: #fff;
			margin-left: -1px;
		}
		#title-video, #title-news, #title-roadwest{
			color: #fed104;	
		}
		#title-roadwest{
			font-size: 21px;
		}

		.content-cols1-row1 p{
			color: #000;
			font-family: 'RobotoCondensed',Arial,Helvetica,sans-serif;
			font-size: 15px;	
			line-height: 1.32;			
		}
		.read-more, .list-date{
			color: #e3ba00;
			font-family: 'RobotoBoldCondensed',Arial,Helvetica,sans-serif;
			font-size: 15px			
		}
		.read-more:hover{
			color: #a3a3a3;
		}		
 
		.video-wrapp{
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
			border-radius: 4px;
			background: #e8e8e8;
			border: 1px solid #d2d2d2;
			box-shadow: inset 0 1px 0px rgba(255, 255, 255, 1);
			height: 180px;
			padding: 10px;
			width: 278px;
			margin-top: 15px;
		}
			.video-wrapp-inside{
				-webkit-border-radius: 4px;
				-moz-border-radius: 4px;
				background: url('../images/video-wrapp-inside-bg.jpg') no-repeat;
				border-radius: 4px;
				box-shadow: inset 0 1px 1px rgba(0, 0, 0, .30);
				width: 100%;
				height: 100%;
				position: relative;
			}
			.video-shadow-bottom{
				background: url('../images/ovc-bottom-shadow.png') no-repeat;
				float: left;
				height: 20px;
				position: relative;
				width: 100%;
			}
			.arrow-wrapp{
				height: 98px;
				width: 98px; 
				left: 80px;
				position: absolute;
				top: 45px;
			}
			.fancy-video{
				background: url('../images/ovc-arrow.png') no-repeat;
				width: 98px;
				height: 98px;
				text-indent: -9999px;
				float: left;
			}
			.fancy-video:hover{
				background: url('../images/ovc-arrow-active.png') no-repeat;
			}
	.content-separator {
		background: none repeat scroll 0 0 #C7C7C7;
		height: 1px;
		float: left;
		margin-bottom: 20px;
		width: 100%;
	}
.lead-ins-wrapper{
	float: left;
	width: 100%;
	padding: 10px 0 25px; 
	text-align: center;
}
	.lead-ins-div-wrapp:hover{
		cursor: pointer;
		color: #a3a3a3;	
		/* IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		/* IE 5-7 */
		filter: alpha(opacity=50);
		/* Netscape */
		-moz-opacity: 0.5;
		/* Safari 1.x */
		-khtml-opacity: 0.5;
		/* Good browsers */
		opacity: 0.5;
		display: inline-block;
	}
	.lead-ins-div-wrapp .cat_name{
		color: #000;
		font-family: 'RobotoBoldCondensed',Arial,Helvetica,sans-serif;
		font-size: 20px;
		margin-top: 10px;
		width: 100%;
		text-transform: uppercase;
		text-align: center;
	}
	.lead-ins-wrapper .first {
		padding-left: 0px;
	}
	.lead-ins-div-wrapp{
		float: left;
		padding-left: 29px;
	}

.content-cols3-wrapp{
	float: left;
	width: 100%;
	padding-bottom: 20px;
}
	.content-cols3-wrapp ul{
		list-style-type: none;
		margin: 0px;
	}
	.content-cols3-wrapp ul li a.read-more{
	display:inline-block;
	margin-top:5px;
	}
	.content-cols3-wrapp ul li{
		list-style-type: none;
		float: left;
		margin: 0px;
	}
		.content-cols3-wrapp .content-cols1-row1 p{
			height: 95px;
		}
		.content-cols3-wrapp ul li .content-cols1-row1 img{
			margin: 0px;
		}
		#logo-accredit{
			/*margin-right: 15px;*/
			float: left;
		}
.main-sub-page{
	padding: 30px 0 35px;
}
.main-sub-page .page-title{
	padding-bottom: 10px;
}
.main-sub-page p{
	color: #000000;
	font-family: 'RobotoCondensed',Arial,Helvetica,sans-serif;
	font-size: 15px;
	line-height: 1.32;
	margin-top: 0px;
	padding-bottom: 15px;
}
.single-page-img-wrapp{
	width: 292px;
	margin-right: 20px;
}
.single-page-row2-wrapp{
	width: 640px;
}
.single-page-row2-wrapp ul{
	list-style-type: none;
}
	.single-page-row2-wrapp ul li{
		color: #000000;
		font-family: 'RobotoCondensed',Arial,Helvetica,sans-serif;
		font-size: 15px;
		list-style-type: none;
		background: url('../images/list-style-img.png') no-repeat center left;
		margin: 0px;
		padding-left: 20px;
	}
	
/*Downloads style*/
.download_list_wrap{
	padding: 10px 0;
}
.download_list_wrap .download_list {
	width: 285px;
}
.download_list, .download_latestnews{
	background: url('../images/pdf_icon.png') no-repeat center left;
	float: left;
	margin-top: 10px;
	padding: 7px 0 7px 35px;
	width: 155px;
}

.download_list:hover{
	color: #a3a3a3;
}
/*Dealer style*/
.dealer-network-wrapper{
	margin: 1.5em 0 0;
	width: 100%;
}
.dealer-network-wrapp{
	padding-bottom: 10px;
	width: 480px;
	float: left;
}
.dealer-network-list{
	float: left;
	padding-top: 10px;
	width: 100%;
}
.dealer-network-details ul, .dealer-network-details ul li{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.dealer-network-details ul li{
	float: left;
	width: 100%;
}

.dealer-network-map-wrapp, .dealer-network-map-wrapp iframe{
	float:left;
	width: 165px;
	height: 152px;
}	
.dealer-network-map-wrapp{
	margin-right: 15px;
}
.dealer-network-list h4{
	float: left;
	font-size: 15px;
	font-weight: normal;
	width: 60px;
	text-transform: none;
}
.dealer-network-list span{  
	color: #000000;
/* 	float: left; */
	font-family: 'RobotoCondensed',Arial,Helvetica,sans-serif;
	font-size: 15px;
}
.dealer-network-list a:hover{
	
}
.dealer-network-details{
	width: 300px; 
	line-height: 1.5;
	padding: 0px;
	float: left;
}
/*Latest News*/
.news-item{
	margin-top: 20px;
}
.latestnews-img-thumb-wrapp{
	padding-right: 20px;
}
.latestnews-details{
	width: 720px;
	float: right;
}
/* .latestnews-details h3:hover{
	color: #a3a3a3;
	cursor: pointer;
} */
.latestNewsContent{	 
	color: #000000;
	font-family: 'RobotoCondensed',Arial,Helvetica,sans-serif;
	font-size: 15px;
	line-height: 1.2;
	padding: 5px 0;
}
.latestNewsLink{
	padding-top: 10px;
}
.latestNewsLink a, .wpsc_read_more a{
	background: url('../images/read-more.png') no-repeat 0 0;
	border: 0px;
	padding: 5px 15px;
	margin-top: 0;
	font-family: 'RobotoBoldCondensed',Arial,Helvetica,sans-serif;
	font-size: 17px;
	color: #fff;
}
.latestNewsLink a:hover, .wpsc_read_more:hover a{
	background: url('../images/read-more.png') no-repeat 0 -34px;
}
.small-thumb-wrapper{
	margin-top: 10px;
	width: 300px;
}
.small-thumb-wrapper a{
	margin-right: 7px;
}

.small-thumb-wrapper img{
	margin: 0px !important;
}
.small-thumb-wrapper a:hover{
		/* IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		/* IE 5-7 */
		filter: alpha(opacity=50);
		/* Netscape */
		-moz-opacity: 0.5;
		/* Safari 1.x */
		-khtml-opacity: 0.5;
		/* Good browsers */
		opacity: 0.5;
}
.small-thumb-wrapper a:last-child{
	margin-right: 0px;
}
.latest-breadcrumbs{
	padding-bottom: 10px;
}
.latest-breadcrumbs, .latest-breadcrumbs a, .wpsc-breadcrumbs, .wpsc-crumb {
	color: #a3a3a3 ;
	font-size: 13px;
	font-weight: normal;
	text-transform: none;
}
	.wpsc-breadcrumbs span {
	 padding: 0 5px; 
	 color: #a3a3a3 !important;
	 font-size: 13px;
	}
.latest-breadcrumbs span{
	color: #e3ba00 !important;
}
.wpsc-crumb:last-child{
	color: #e3ba00 !important;
}
/*Product style*/
#default_products_page_container{
/* 	padding-top: 20px; */
}
.wpsc_categories{
	padding-top: 20px;
}
.wpsc_main_category_wrap {
	margin-bottom:45px !important;
	min-height: 175px;
}
.wpsc_categories .wpsc_category_decription{
	display: none;
}
.wpsc_category_grid_item{
	color: #000;
}
.wpsc_category_name{
	font-size: 20px;
	padding-top: 5px;
	text-align: center;
	text-transform: uppercase;
}
.default_product_display{
	min-height: 290px;
	width: 217px;
	text-align: center;
}
.default_product_display .imagecol{
	margin-bottom: 5px;
}
.wpsc_read_more{
    float: left;
    margin: 20px 0 0 57px;
}
.single_product_display{
	float: left;
	width: 100%;
}
.wpsc_product_thumb a{
	width: 217px;
	height: 120px;
}
.wpsc_product_thumb div {
    color: #010101;
    font-family: 'RobotoBoldCondensed',Arial,Helvetica,sans-serif;
    font-size: 23px;
    margin: 0;
    text-transform: uppercase;
}
.wpsc_description{
	/* min-height: 295px; */
	float: left;
	width: 100%;
}
.default_product_display .wpsc_description p {
    float: left;
    min-height: 20px;
    width: 100%;
}
.wpsc_product_thumb:hover, .wpsc_category_grid_item:hover{
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	/* IE 5-7 */
	filter: alpha(opacity=50);
	/* Netscape */
	-moz-opacity: 0.5;
	/* Safari 1.x */
	-khtml-opacity: 0.5;
	/* Good browsers */
	opacity: 0.5;
	display: inline-block;
	float: left;
	width: 100%;
}

.prodtitle{
    float: left;
    min-height: 45px;
    padding-top: 10px;
    width: 100%;
}
}
.custom_meta, .catlevel .wpsc_paging{
	display: none;
}
.wpsc-breadcrumbs{
	padding-bottom: 10px;
}
.wpsc_default_product_list{
	float: left;
	width: 100%;
}
.wpsc_paging_bottom{
	color: #e3ba00;
	float: left;
	font-family: 'RobotoCondensed',Arial,Helvetica,sans-serif;
	font-size: 13px !important;
}
.wpsc_paging_bottom a{
	font-size: 13px !important;
	padding: 0 3px;
}
.wpsc_paging_bottom .current, .wpsc_paging_bottom a:hover {
	color: #a3a3a3;
}
.play_video{
	clear: both;
	display:block;
	float: left;
	background: url('../images/video-icon.png') no-repeat center left;
	text-indent: 20px;
	margin: 10px 0 0 5px;
}
.single_product_display .productcol .custom_meta{
	display: none;
}
/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
.footer-pad { padding:30px 0;}
.footer { font-family:Arial, Helvetica, sans-serif; font-size:12px; }
/* copyright */
.footer-left-panel-wrapp{
	width: 500px;
}
.footer .copyright { width:500px; float:left; padding:0 0 5px 0; }
.copyright, .titan-title{font:bold 11px Arial, Helvetica, sans-serif; color: #fff; }
/* footer-menu */
.footer .footer-menu { width:520px; float:left; padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { list-style:none; float:left; display:block; margin:0; padding:0 10px; border-left:1px solid #888888; }
.footer .footer-menu ul li:first-child { padding-left:0px; border-left:none; }
.footer .footer-menu ul li a { color:#fff; font:bold 11px Arial, Helvetica, sans-serif;}
/* titan badge */
.titan-badge { float: right;height: 30px;padding: 0 0 10px 40px; width: 240px; }
.titan-badge .titan-title { float:left; display:block; padding:10px 5px 0 0; }
.titan-badge a.titan-logo { float:right; display:block; }

.footer-wrapper{
	background: #141414;
}
/* footer-social */
.footer-social{
	float: left;
	margin: 0px;
} 
	.footer-social li{
		float: left;
		list-style-type: none;
	}
	.footer-social li label{
		color: #fff;
		font-family: 'RobotoBoldCondensed',Arial,Helvetica,sans-serif;
		font-size: 12px;
		float: left;
		padding-top: 10px;
		text-transform: uppercase;
	}
/* footer-logo-wrapp */
.footer-logo-wrapp{
	background: #e2e2e2;
}
	.footer-logo-wrapp .footer-pad{
		padding: 40px 0 !important;
	}
	.footer-logo-wrapper{
		float: left;
		margin: 0px;
	}
	.footer-logo-wrapper li{
		float: left;
		list-style-type: none;
		margin: 0px;
	}
	.footer-logo-wrapper li a{
		float: left;
		text-indent: -9999px;
	}
	#logo-hardlite{
		background: url('../images/footer-logos.png') no-repeat;
		background-position: 0 -40px;
		float: left;
		height: 40px;
		margin-right: 70px;
		width: 175px;
	}
		#logo-hardlite:hover{
			background-position: 0 0;
		}
	#logo-steelite{
		background: url('../images/footer-logos.png') no-repeat;
		background-position: -245px -40px;
		height: 40px;
		margin-right: 90px;
		width: 160px;		
	}	
		#logo-steelite:hover{
			background-position: -245px 0;
		}
	#logo-bulklite{
		background: url('../images/footer-logos.png') no-repeat;
		background-position: -495px -40px;
		height: 40px;
		margin-right: 90px;
		width: 150px;			
	}	
		#logo-bulklite:hover{
			background-position: -495px 0;
		}
	#logo-customlite{
		background: url('../images/footer-logos.png') no-repeat;
		background-position: -740px -40px;
		height: 40px;
		width: 225px;			
	}
		#logo-customlite:hover{
			background-position: -740px 0;
		}
		.youtube-icon{
			background: url('../images/youtube_icon.png') no-repeat;
			height: 32px;
			width: 32px;
			margin-right:4px;
		}
	

/*------------------------------------------------------------------
	[ 7 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album { border:none; float:left; display:block; margin-right:20px; }
.ngg-album .ngg-thumbnail { margin-left:0px; }
.ngg-album .ngg-thumbnail img { border:none; background-color:#fff; }
.ngg-album .ngg-thumbnail img:hover { border:none; background-color:#b0b0b0; }
.ngg-album .ngg-description { clear:both; }

.ngg-galleryoverview >.first{ margin-left: 0px;}
.ngg-gallery-thumbnail-box{margin: 0 0px 10px 10px;}
.ngg-gallery-thumbnail{margin: 0px !important;}
.ngg-gallery-thumbnail img { border:none; margin: 0px !important; padding: 2px !important; background-color:#CCCCCC !important; }
.ngg-gallery-thumbnail img:hover { border:none; background-color:#999999 !important;  }
.ngg-navigation { height:20px; }
.ngg-navigation a.page-numbers:hover, .ngg-navigation a.prev:hover, .ngg-navigation a.next:hover { background-color:#333333; }